<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.jmi.javamodel/2">
<module_version install_time="1165464540961" last="true" origin="installer" specification_version="1.21.22">
<file crc="3369819392" name="config/Modules/org-netbeans-jmi-javamodel.xml"/>
<file crc="536371563" name="modules/locale/org-netbeans-jmi-javamodel_ja.jar"/>
<file crc="353887861" name="modules/locale/org-netbeans-jmi-javamodel_pt_BR.jar"/>
<file crc="3691068123" name="modules/locale/org-netbeans-jmi-javamodel_zh_CN.jar"/>
<file crc="2574156082" name="modules/org-netbeans-jmi-javamodel.jar"/>
</module_version>
</module>
